paddlespeech.server.ws package
==============================

.. automodule:: paddlespeech.server.ws
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.ws.api
   paddlespeech.server.ws.asr_api
   paddlespeech.server.ws.tts_api
